## mmass 3.8.0

=== debian/changelog ===
mmass (3.8.0-2build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:06:10 +0000

mmass (3.8.0-2) unstable; urgency=low

  * debian/start-script: fix insecure PYTHONPATH setting by making
    sure the variable is not empty (thanks Jakub Wilk
    <jwilk@debian.org> for pointing to the problem and to Chow Loong
    Jin <hyperair@ubuntu.com> and Vincent Bernat <bernat@debian.org>
    for the suggested fix).

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Fri, 26 Nov 2010 14:01:21 +0100

mmass (3.8.0-1) unstable; urgency=low

  * New upstream release (Closes: #600752). This packaging has been
    reworked as the upstream software was entirely rewritten. The package
    now includes code to build a private module. The user manual is no
    more a set of HTML files but one single PDF file. Packaging was thusly
    adapted. Note that a new mmass-modules package was initially
    envisaged, but since we are in release times in the new package would
    force a sieve through the NEW queue, we sticked to a single binary
    'any' package containing arch-dep and arch-indep stuff. Thanks to DD
    Michael Banck for the suggestion.
  * Set source format to 3.0 (quilt).

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Mon, 01 Nov 2010 15:17:10 +0100

mmass (2.4.0-4) unstable; urgency=low

  * debian/control: add ${misc:Depends} dependency to Depends: field (so
    as to remove one lintian warning);
  * debian/control: bump up Standards-Version: 3.8.3.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Wed, 13 Jan 2010 17:51:56 +0100

mmass (2.4.0-3) unstable; urgency=low

  * debian/changelog: add field XS-Python-Version: >= 2.4 and make
    Depends: ${python:Depends} instead of Depends: python2.5 | python2.4;
  
  * debian/start-script: remove conditional on the presence of python2.4
    or python2.5, start program with exec python
    /usr/share/mmass/mmass.py;
  
  * Both changes above are to prepare for introduction of Python2.6 and
    removal of Python2.5 (Closes: #561162). Thanks to Jakub Wilk
    <ubanus@users.sf.net> for the patch.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Tue, 15 Dec 2009 22:20:37 +0100

mmass (2.4.0-2) unstable; urgency=low

  * watch: fix rule to match new mmass.org site and structure.
  
  * Fixes in the man pages;
  
  * Add -i do dh_* in binary-indep target.
    
 -- Filippo Rusconi <rusconi-debian@laposte.net>  Fri, 06 Nov 2009 09:29:03 +0100

mmass (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #525675);
    
 -- Filippo Rusconi <rusconi-debian@laposte.net>  Wed, 20 May 2009 23:30:28 +0200
