=== debian/control ===
Source: mmass
Section: science
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
DM-Upload-Allowed: yes
Build-Depends: python (>=2.3.5-11), python-support (>=0.90), debhelper (>= 7), python2.6-dev, python-numpy (>= 1.4.1), imagemagick
Standards-Version: 3.9.1
Homepage: http://www.mmass.org/
Vcs-Git: git://git.debian.org/git/debichem/packages/mmass.git
Vcs-Browser: http://git.debian.org/?p=debichem/packages/mmass.git
#XS-Python-Version: >= 2.6
#XB-Python-Version: 2.6

Package: mmass
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>=2.6), python (<=2.7), python-wxgtk2.8 (>= 2.8.10.1-3+b1), python-numpy (>= 1.4.1)
Suggests: mmass-doc
Description: Mass spectrometry tool for proteomics
 mMass is a free mass spectrum viewer/analyzer in which the
 following proteomics-related tasks can be performed:
 .
  - Open raw text, mzXML and mzData mass spectra;
  - Define peak lists;
  - Powerful mass spectrum viewer (zoom, cursor...);
  - Data recalibration;
  - Protein-only simulations;
  - Online Mascot searches.
 .
 This software is written with Python, and the author claims that
 writing new modules should be easy. A private module, written in C,
 is required for fast calculations routines in the mass spectrum
 plotting module.


Package: mmass-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mass spectrometry tool for proteomics - documentation
 mMass is a free mass spectrum viewer/analyzer in which the
 following proteomics-related tasks can be performed:
 .
  - Open raw text, mzXML and mzData mass spectra;
  - Define peak lists;
  - Powerful mass spectrum viewer (zoom, cursor...);
  - Data recalibration;
  - Protein-only simulations;
  - Online Mascot searches.
 .
 This package contains the user documentation in PDF format.
