## mmass 3.9.0

=== debian/changelog ===
mmass (3.9.0-1ubuntu1) natty; urgency=low

  * debian/control: rebuild for python2.7 defaults
    - updated b-d on python2.6-dev to python-dev 
    - deleted hardcoded dependency on python as this is generated by
      python:Depends
  * debian/rules: use python instead of python2.6
  * debian/mass.install: updated to be compatible with python2.7

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 11 Mar 2011 05:17:58 +0000

mmass (3.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Fri, 14 Jan 2011 22:59:02 +0100
