=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: mmass
 Section: science
 Priority: optional
-Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
 DM-Upload-Allowed: yes
-Build-Depends: python (>=2.3.5-11), python-support (>=0.90), debhelper (>= 7), python2.6-dev, python-numpy (>= 1.4.1), imagemagick
+Build-Depends: python (>=2.3.5-11), python-support (>=0.90), debhelper (>= 7), python-dev, python-numpy (>= 1.4.1), imagemagick
 Standards-Version: 3.9.1
 Homepage: http://www.mmass.org/
 Vcs-Git: git://git.debian.org/git/debichem/packages/mmass.git
@@ -14,7 +15,7 @@
 
 Package: mmass
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>=2.6), python (<=2.7), python-wxgtk2.8 (>= 2.8.10.1-3+b1), python-numpy (>= 1.4.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-wxgtk2.8 (>= 2.8.10.1-3+b1), python-numpy (>= 1.4.1)
 Suggests: mmass-doc
 Description: Mass spectrometry tool for proteomics
  mMass is a free mass spectrum viewer/analyzer in which the
@@ -32,7 +33,6 @@
  is required for fast calculations routines in the mass spectrum
  plotting module.
 
-
 Package: mmass-doc
 Section: doc
 Architecture: all
@@ -49,4 +49,3 @@
   - Online Mascot searches.
  .
  This package contains the user documentation in PDF format.
-
