=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	# /usr/lib/mmass/mspy/plot/calculations.so. Note that because
 	# the build path changes according to the platform, the
 	# mmass.install file has a '*' wildcard in the directory name.
-	cd mspy/plot && python2.6 setup.py build
+	cd mspy/plot && python setup.py build
 
 	touch build-arch-stamp
