## mmass 3.10.0

=== debian/changelog ===
mmass (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Fix restrictive dependency on python2.6 (Closes: #617758). Now
    python2.x is allowed. Following suggestion by Fabrice Coutadeur
    <fabricesp@ubuntu.com> (thanks for the patch).
  * Put the calculations.so private extension into a new mmass-modules
    binary package. Remove the corresponding lintian override.
  * Make a clear statement of how the upstream source tarball was
    repackaged to yield the orig.tar.gz file. The description is located
    at the bottom of the copyright file and in the README.Debian-source
    file.
  * Remove the mmass-doc binary package to ship the user guide
    PDF-formatted file as it comes in upstream's source tarball with no
    source and no license (remove dependency on mmass-doc for binary
    package mmass);
  * Update copyright date and legal text to reflect the wording in the new
    version;
  * debian/copyright : fix one typo in the GPL version (Thanks Joachim
    Reichel <joachim.reichel@gmx.de>);
  * Rename README.Debian-source to README.source (Thanks Joachim
    Reichel <joachim.reichel@gmx.de>);
  * debian/rules: add get-orig-source target (Thanks Joachim
    Reichel <joachim.reichel@gmx.de>);
  * Add README.Debian to document the absence of the User Guide. Get
    installed via mmass.docs (Thanks Joachim Reichel
    <joachim.reichel@gmx.de>);
  * Reworded the description of the binary pacakged in the control file
    (Thanks Joachim Reichel <joachim.reichel@gmx.de>);
  * Sponsored upload by Joachim Reichel <joachim.reichel@gmx.de>;

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Tue, 12 Apr 2011 13:47:11 +0200
