=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export DH_VERBOSE=1
 
 PACKAGE=mmass
+VERSION="3.10.0"
 PYVERS=$(shell pyversions -r)
 INSTALLDIR=$(CURDIR)/debian/$(PACKAGE)
 
@@ -30,7 +31,6 @@
 	dh_prep -a
 
 	convert gui/images/gtk/icon_32.png debian/mmass.xpm
-	cp "User Guide.pdf" debian/mmass.pdf
 
 	# This will create the "calculations.so" shared object in
 	# mspy/plot/build/lib.linux-i686-2.6. This shared object will
@@ -58,8 +58,6 @@
 	dh_testdir -a
 	dh_testroot -a
 	dh_installdirs -a
-	cp debian/start-script $(INSTALLDIR)/usr/bin/mmass
-	cp debian/lintian-override $(INSTALLDIR)/usr/share/lintian/overrides/mmass
 	dh_installchangelogs -a
 	dh_installdocs -a
 	dh_install -a
@@ -81,11 +79,12 @@
 	dh_testroot -i
 	dh_prep  -i
 	dh_installdirs -i
+	cp debian/start-script $(INSTALLDIR)/usr/bin/mmass -i
 	dh_installchangelogs  -i
 	dh_installdocs -i
 	dh_install -i
 	dh_installman -i
-	dh_compress -i  --exclude=mmass.pdf
+	dh_compress  -i
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
@@ -94,3 +93,19 @@
 
 .PHONY: binary
 binary: binary-indep binary-arch
+
+get-orig-source:
+	wget http://mmass.org/download/files/mmass_v3.10.0_source.zip
+	unzip mmass_v3.10.0_source.zip
+	rm -r mmass_v3.10.0_source.zip
+	mv mMass mmass-upstream-3.10.0.orig
+	find mmass-upstream-3.10.0.orig -name "*.pyc" -delete
+	find mmass-upstream-3.10.0.orig -name "*.pyd" -delete
+	find mmass-upstream-3.10.0.orig -name "*.so" -delete
+	rm "mmass-upstream-3.10.0.orig/User Guide.pdf"
+	rm -rf mmass-upstream-3.10.0.orig/mspy/plot/build
+	find mmass-upstream-3.10.0.orig -type f -executable -exec chmod a-x '{}' \;
+	rm -rf mmass-upstream-3.10.0.orig/gui/images/mac/
+	rm -rf mmass-upstream-3.10.0.orig/gui/images/msw/
+	tar cf - mmass-upstream-3.10.0.orig | gzip --best > mmass_3.10.0.orig.tar.gz
+	rm -rf mmass-upstream-3.10.0.orig
