## mmass 3.11.0

=== debian/changelog ===
mmass (3.11.0-1) unstable; urgency=low

  * New upstream release;
  * rules: fix clean target : remove the rm -f debian/mmass.pdf command,
    as the user guide is no more shipped within the mmass package (DFSG);
  * rules: update the VERSION number and also improve the get-orig-source
    target removing one more lint file from the source tarball.
  
 -- Filippo Rusconi <rusconi-debian@laposte.net>  Thu, 12 May 2011 18:06:54 +0200
