=== debian/control ===
Source: mmass
Section: science
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), python (>= 2.5), python-all, python-all-dev, python-support (>=0.90),  python-numpy (>= 1.4.1), imagemagick
Standards-Version: 3.9.1
Homepage: http://www.mmass.org/
Vcs-Git: git://git.debian.org/git/debichem/packages/mmass.git
Vcs-Browser: http://git.debian.org/?p=debichem/packages/mmass.git
#XS-Python-Version: >= 2.6

Package: mmass
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8 (>= 2.8.10.1-3+b1), python-numpy (>= 1.4.1), mmass-modules (>= ${binary:Version})
XB-Python-Version: ${python:Versions}
Description: Mass spectrometry tool for proteomics
 mMass is a free mass spectrum viewer/analyzer in which the
 following proteomics-related tasks can be performed:
 .
  - Open raw text, mzXML and mzData mass spectra;
  - Define peak lists;
  - Powerful mass spectrum viewer (zoom, cursor...);
  - Data recalibration;
  - Protein-only simulations;
  - Online Mascot searches.
 .
 The software can be easily extended by additional Python modules. 
 This package contains the platform-independent parts of the software.


Package: mmass-modules
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Mass spectrometry tool for proteomics - extension modules
 mMass is a free mass spectrum viewer/analyzer in which the
 following proteomics-related tasks can be performed:
 .
  - Open raw text, mzXML and mzData mass spectra;
  - Define peak lists;
  - Powerful mass spectrum viewer (zoom, cursor...);
  - Data recalibration;
  - Protein-only simulations;
  - Online Mascot searches.
 .
 The software can be easily extended by additional Python modules. 
 This package contains the platform-dependent parts of the software.
