=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_VERBOSE=1
 
 PACKAGE=mmass
-VERSION="3.10.0"
+VERSION="3.11.0"
 PYVERS=$(shell pyversions -r)
 INSTALLDIR=$(CURDIR)/debian/$(PACKAGE)
 
@@ -17,7 +17,6 @@
 	dh_testroot
 
 	rm -f debian/mmass.xpm
-	rm -f debian/mmass.pdf
 
 	rm -rf $(INSTALLDIR)
 	rm -rf mspy/plot/build	
@@ -95,17 +94,18 @@
 binary: binary-indep binary-arch
 
 get-orig-source:
-	wget http://mmass.org/download/files/mmass_v3.10.0_source.zip
-	unzip mmass_v3.10.0_source.zip
-	rm -r mmass_v3.10.0_source.zip
-	mv mMass mmass-upstream-3.10.0.orig
-	find mmass-upstream-3.10.0.orig -name "*.pyc" -delete
-	find mmass-upstream-3.10.0.orig -name "*.pyd" -delete
-	find mmass-upstream-3.10.0.orig -name "*.so" -delete
-	rm "mmass-upstream-3.10.0.orig/User Guide.pdf"
-	rm -rf mmass-upstream-3.10.0.orig/mspy/plot/build
-	find mmass-upstream-3.10.0.orig -type f -executable -exec chmod a-x '{}' \;
-	rm -rf mmass-upstream-3.10.0.orig/gui/images/mac/
-	rm -rf mmass-upstream-3.10.0.orig/gui/images/msw/
-	tar cf - mmass-upstream-3.10.0.orig | gzip --best > mmass_3.10.0.orig.tar.gz
-	rm -rf mmass-upstream-3.10.0.orig
+	wget http://mmass.org/download/files/mmass_v$(VERSION)_source.zip
+	unzip mmass_v$(VERSION)_source.zip
+	rm -r mmass_v$(VERSION)_source.zip
+	mv mMass mmass-upstream-$(VERSION).orig
+	find mmass-upstream-$(VERSION).orig -name "mmass.tmproj" -delete
+	find mmass-upstream-$(VERSION).orig -name "*.pyc" -delete
+	find mmass-upstream-$(VERSION).orig -name "*.pyd" -delete
+	find mmass-upstream-$(VERSION).orig -name "*.so" -delete
+	rm "mmass-upstream-$(VERSION).orig/User Guide.pdf"
+	rm -rf mmass-upstream-$(VERSION).orig/mspy/plot/build
+	find mmass-upstream-$(VERSION).orig -type f -executable -exec chmod a-x '{}' \;
+	rm -rf mmass-upstream-$(VERSION).orig/gui/images/mac/
+	rm -rf mmass-upstream-$(VERSION).orig/gui/images/msw/
+	tar cf - mmass-upstream-$(VERSION).orig | gzip --best > mmass_$(VERSION).orig.tar.gz
+	rm -rf mmass-upstream-$(VERSION).orig
