## mmass 3.12.1

=== debian/changelog ===
mmass (3.12.1-1) unstable; urgency=low

  * New upstream release.
  
    - Bug fixes. One of the bugs was reported by me : crash when closing
    last document.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 29 Aug 2011 09:37:13 +0200

mmass (3.12.0-1) UNRELEASED; urgency=low

  * New upstream release.
  
    - Found a bug and reported it. Not releasing, waiting for new version.
  
 -- Filippo Rusconi <lopippo@debian.org>  Sun, 28 Aug 2011 16:55:32 +0200

mmmmass (3.11.0-3) unstable; urgency=low

  * Move to dh_python2 pacakging helper;
  * Change my address to lopippo@debian.org and remove the
    DM-Upload-Allowed field.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 01 Jul 2011 21:13:45 +0200

mmass (3.11.0-2) unstable; urgency=low

  * Change calculations.so install path so that the kFreeBSD kernel is
    supported along with Linux (Closes: #626743). Thanks to Christoph
    Egger <christoph@christoph-egger.org> for reporting the bug and
    providing the patch to fix it.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Sun, 15 May 2011 10:56:37 +0200
