=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	dh_installdocs -a
 	dh_install -a
 	dh_installmenu -a
-	dh_pysupport -a
+	dh_python2 -a
 	dh_installman -a
 	dh_compress  -a
 	dh_shlibdeps -a
