## mmass 4.0.0

=== debian/changelog ===
mmass (4.0.0-1) unstable; urgency=low

  * New upstream release. 
  
    - Feature improvements. One of these was suggested by me: provide
    automatically the charge of the ion that produced one isotopic peak
    over which the space ruler is used.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 07 Dec 2011 22:04:02 +0100
