=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
-Uploaders: Filippo Rusconi <rusconi-debian@laposte.net>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), python (>= 2.5), python-all, python-all-dev, python-support (>=0.90),  python-numpy (>= 1.4.1), imagemagick
+Uploaders: Filippo Rusconi <lopippo@debian.org>
+Build-Depends: debhelper (>= 7), python (>= 2.5), python-all, python-all-dev (>= 2.6.6-14), python-numpy (>= 1.4.1), imagemagick
 Standards-Version: 3.9.1
 Homepage: http://www.mmass.org/
 Vcs-Git: git://git.debian.org/git/debichem/packages/mmass.git
