=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_VERBOSE=1
 
 PACKAGE=mmass
-VERSION="3.11.0"
+VERSION="4.0.0"
 PYVERS=$(shell pyversions -r)
 INSTALLDIR=$(CURDIR)/debian/$(PACKAGE)
