## mmass 5.0.1

=== debian/changelog ===
mmass (5.0.1-1) unstable; urgency=low

  * New upstream release (bug fixes).

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 20 Apr 2012 17:25:50 +0200

mmass (5.0.0-1) unstable; urgency=low

  * New upstream release.  
  
    - Updated debian/* files as the mspy/plot directory has gone and this
    is where the calculations.c code file was compile.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 21 Mar 2012 22:40:05 +0100
