## mmass 5.1.0

=== debian/changelog ===
mmass (5.1.0-2) testing-proposed-updates; urgency=low

  * Fix the debian/start-script so as to pass the argument to the mmass
    program. This is important because otherwise it cannot be possible to
    run the mmass program with a file name to load at start.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 21 Aug 2012 20:18:49 +0200

mmass (5.1.0-1) unstable; urgency=low

  * New upstream release implementing, amongst others, a suggestion that I
    made to Martin Strohalm : to compute the mass of the analyte and
    display it right away on the basis of the span tool that might be
    gragged between to consecutive peaks in an isotopic cluster.
  
  * Add hardening build flags in debian/rules to fix the
    hardening-no-stackprotector lintian warning about building the
    mspy/calculations.so module.

  * Add debian/upstream file to document a scientific article describing
    mmass.
  
  * Add lintian overrides for mmass and mmass-modules.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 24 May 2012 12:01:23 +0200
  
