## mmass 5.2.0

=== debian/changelog ===
mmass (5.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 02 Jul 2012 22:43:45 +0200
