## mmass 5.3.0

=== debian/changelog ===
mmass (5.3.0-1) unstable; urgency=low

  * New upstream release.

  * Fix problem with absent build dependency [dpkg-dev (>= 1.16.1~)].

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 13 Sep 2012 14:11:45 +0200

mmass (5.2.0-2) unstable; urgency=low

  * Fix bug in the debian/start-script that did not pass the command line
    arguments to the mmass.py program.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 23 Jul 2012 14:23:47 +0200
