## mmass 5.4.0

=== debian/changelog ===
mmass (5.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Sun, 18 Nov 2012 23:11:24 +0100
