## mmass 5.4.1

=== debian/changelog ===
mmass (5.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 17 Jan 2013 11:28:55 +0100
