=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.5), python-all, python-all-dev (>= 2.6.6-14), python-numpy (>= 1.4.1), imagemagick
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), python (>= 2.5), python-all, python-all-dev (>= 2.6.6-14), python-numpy (>= 1.4.1), imagemagick
+Standards-Version: 3.9.3
 Homepage: http://www.mmass.org/
 Vcs-Git: git://git.debian.org/git/debichem/packages/mmass.git
 Vcs-Browser: http://git.debian.org/?p=debichem/packages/mmass.git
