## mmass 5.5.0

=== debian/changelog ===
mmass (5.5.0-5) unstable; urgency=medium

  * Apply patch by Santiago Vila <sanvila@unex.es> (Closes:
    #806078):  FTBFS: when built with dpkg-buildpackage -A 
    (No such file or directory) .

  * Standards-Version: 3.9.8, no changes required.

  * https:// secure protocol for VCS browser.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 20 Jun 2016 10:20:13 +0200

mmass (5.5.0-4) unstable; urgency=medium

  * Update for wxwidgets3.0 (Closes: #758949). Thanks to Olly Betts
    <olly@survex.com> for providing the patch. 
  
 -- Filippo Rusconi <lopippo@debian.org>  Sun, 07 Sep 2014 18:46:52 +0200
  

mmass (5.5.0-3) unstable; urgency=medium

  * mv upstream upstream/metadata;

  * Bump-up to Standards-Version: 3.9.5.
  
 -- Filippo Rusconi <lopippo@debian.org>  Mon, 18 Aug 2014 11:47:51 +0200

mmass (5.5.0-2) unstable; urgency=low

  * debian/watch: fix syntax error. Thanks to Daniel Leidert
    <daniel.leidert@wgdd.de> for reporting the bug (Closes: #675840) and
    to Sebastian Gibb <mail@sebastiangibb.de> for pinging me about it.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 17 Jul 2013 12:41:52 +0200

mmass (5.5.0-1) unstable; urgency=low

  * New upstream release;
  * debian/mmass.desktop: add Keywords field;
  * debian/control: canonicalized the Vcs* fields;

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 03 Jul 2013 10:30:03 +0200
