=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), python (>= 2.5), python-all, python-all-dev (>= 2.6.6-14), python-numpy (>= 1.4.1), imagemagick
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Homepage: http://www.mmass.org/
-Vcs-Git: git://git.debian.org/git/debichem/packages/mmass.git
-Vcs-Browser: http://git.debian.org/?p=debichem/packages/mmass.git
+Vcs-Git: git://anonscm.debian.org/debichem/packages/mmass.git
+Vcs-Browser: https://anonscm.debian.org/git/debichem/packages/mmass.git
 #XS-Python-Version: >= 2.6
 
 Package: mmass
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8 (>= 2.8.10.1-3+b1), python-numpy (>= 1.4.1), mmass-modules (>= ${binary:Version})
+Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk3.0, python-numpy (>= 1.4.1), mmass-modules (>= ${binary:Version})
 XB-Python-Version: ${python:Versions}
 Description: Mass spectrometry tool for proteomics
  mMass is a free mass spectrum viewer/analyzer in which the
