=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,20 @@
 
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 PACKAGE=mmass
 VERSION="4.0.0"
 PYVERS=$(shell pyversions -r)
 INSTALLDIR=$(CURDIR)/debian/$(PACKAGE)
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+# Using the flag below confirms the protection works fine.
+# But we need not use it. Cf Debian wiki. 
+# Thus setting a lintian override.
+# CFLAGS += -fstack-protector-all
 
 ######################### clean #########################
 .PHONY: clean
@@ -26,11 +34,7 @@
 
 ######################### build #########################
 build-arch-stamp: 
-	dh_testdir
 	dh_prep -a
-
-	convert gui/images/gtk/icon_32.png debian/mmass.xpm
-
 	# This will create the "calculations.so" shared object in
 	# mspy/plot/build/lib.linux-i686-2.6. This shared object will
 	# have to be installed as
@@ -41,8 +45,13 @@
 
 	touch build-arch-stamp
 
+build-indep-stamp:
+	dh_prep -i
+	convert gui/images/gtk/icon_32.png debian/mmass.xpm
+	touch build-indep-stamp
+
 .PHONY: build-indep
-build-indep: 
+build-indep: build-indep-stamp
 
 .PHONY: build-arch
 build-arch: build-arch-stamp
@@ -57,6 +66,7 @@
 	dh_testdir -a
 	dh_testroot -a
 	dh_installdirs -a
+	dh_lintian -a
 	dh_installchangelogs -a
 	dh_installdocs -a
 	dh_install -a
@@ -78,7 +88,8 @@
 	dh_testroot -i
 	dh_prep  -i
 	dh_installdirs -i
-	cp debian/start-script $(INSTALLDIR)/usr/bin/mmass -i
+	dh_lintian -i
+	cp debian/start-script $(INSTALLDIR)/usr/bin/mmass
 	dh_installchangelogs  -i
 	dh_installdocs -i
 	dh_install -i
