=== debian/watch ===
version=3

http://www.mmass.org/download \
files/v[\d\.]+/mmass_v([\d\.]*)_source.zip
